#ifndef DIALOGEMERGENGY_H
#define DIALOGEMERGENGY_H

#include <QDialog>

namespace Ui {
class DialogEmergengy;
}

class DialogEmergengy : public QDialog
{
    Q_OBJECT

public:
    explicit DialogEmergengy(QWidget *parent = 0);
    ~DialogEmergengy();

    QString GetPatientID();
    QString GetPatientName();
    QString GetPatientBirthDate();
    QString GetPatientSex();

    virtual void reject();

private slots:
    void on_pushButton_Add_clicked();

    void on_pushButton_Cancel_clicked();

private:
    Ui::DialogEmergengy *ui;
};

#endif // DIALOGEMERGENGY_H
